Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1826643

Summary: Readme could be more useful
Product: [Fedora] Fedora Reporter: Bruno Vernay <brunovern.a>
Component: pipewireAssignee: Wim Taymans <wtaymans>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 32CC: brunovern.a, wtaymans
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: pipewire-0.3.5-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-05-14 02:35:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Bruno Vernay 2020-04-22 08:33:56 UTC
Description of problem:
The /usr/share/doc/pipewire/README.md installed with the RPM package explain how to build pipewire. but not how to use it, how to debug or where to look for problems.  
As a start, a link to the Wiki could be OK.

Version-Release number of selected component (if applicable): 0.3.2

Comment 1 Fedora Update System 2020-05-11 13:40:05 UTC
FEDORA-2020-736fbfee04 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-736fbfee04

Comment 2 Fedora Update System 2020-05-12 07:18:52 UTC
FEDORA-2020-736fbfee04 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-736fbfee04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-736fbfee04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-05-14 02:35:59 UTC
FEDORA-2020-736fbfee04 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.